# Copyright (c) 2025, Jey ERP and Contributors
# See license.txt

from frappe.tests import IntegrationTestCase, UnitTestCase


EXTRA_TEST_RECORD_DEPENDENCIES = []
IGNORE_TEST_RECORD_DEPENDENCIES = []


class UnitTestETaxesPOSTerminal(UnitTestCase):
	pass


class IntegrationTestETaxesPOSTerminal(IntegrationTestCase):
	pass
